/* Import fonts from google font */
@import url('font.css');

html, body{
    height: 100%;
   background-image: url("../assets/ban.jpg");
}

/* Variables */
:root{
    --primary-gradient: linear-gradient(to right, #4e4376, #2b5876);
    --mango-gradient : linear-gradient(to right, #ffa751, #ffe259);
    --text-color: #F7F9F9;
    --Montserrat: "Arial";
    --Lobster: "Arial";
    --primary-shadow: 3px 4px 7px rgba(27, 27, 27, 0.534);
    --border-color: rgba(0,0,0,0.329);
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 98%;
    max-height: 610px;
    
}

.container .panel{
    width: 70%;
    height: 80%;
    border-radius: 20px;box-shadow: 0 0 20px 20px #333;

    
}

.row{
    display: grid;
    grid-template-columns: 65% 35%;
    height: 100%;
    background: #fff;
}

.liquid{
    background: url('../assets/Waveazul.png');
    background-size: cover;
    background-repeat: no-repeat;
    
}

.liquid h4{
    text-align: left;
    padding: 0 2rem;
    color: #ccc;
    font-family: "Arial";
    font-size: 14px;
}

.owl-carousel{
    width: 100%;
    height: 320px;
    max-height: 330px;
}

.owl-carousel .owl-item .login_img{
    float: right;
    width: 500px;
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-right: 3rem;
    
}

.owl-dots{
    position: fixed;
    padding: 3rem 1.2rem;
    display: flex !important;
    flex-direction: column;
    transform: translateY(-240px);
}

.owl-dots button{
    border-radius: 5rem;
    margin: .3rem 0;
    
}

.owl-dots button span{
    background: var(--text-color) !important;
    margin: 0rem .6rem !important;
}

.owl-dots .active{
    border: 1px solid #ffd765 !important;
}

.owl-dots .active span{
    background: #ffd765 !important;
    margin: .3rem .5rem !important;
}

.follow{
    padding: 0 1.4rem;
    padding-top: 1.4rem;
    font-family: var(--Lobster);
    color: whitesmoke;
    position: relative;
    font-size: .9rem;
}

.follow2::after{
    content: "";
    position: absolute;
    left: 14%;
    width: 50px;
    border: 1px solid whitesmoke;
    border-radius: 4rem;
    margin-top: .5rem;
}

.follow i:first-child{
    margin-left: 4rem;
}

/* Second Column Login */

.btn{
    padding: .5rem 1.5rem;
    border: none;
    border-radius: 4rem;
    background: #2b5876;
    color: whitesmoke;
    font-size: .7rem;
    font-family: var(--Montserrat);
    box-shadow: var(--primary-shadow);
    cursor: pointer;
    
}

.login .btn-signup, 
form .btn-login{
    background: var(--primary-gradient);
    float: right;
    margin: 1rem;
    font-size: 24px;
}

.titles{
    margin-bottom: 2.2rem;
}

form{
    height: 55%;
    max-height: 280px;
    margin-top: 5.5rem;
}

form h3, form h6{
    font-family: var(--Montserrat);
    padding: 0;
    margin: 0;
    padding-left: 3rem;
}

form h6{
    padding-left: 4.5rem;
    font-family: var(--Lobster);
    color: #444444d2;
}

form .form-group{
    text-align: left;
    border: 1px solid var(--border-color);
    margin-top: .9rem;
    margin-right: 2rem;
    border-radius: 3rem;
}

form .form-group .form-input{
    padding: .5rem 1rem;
    background: transparent;
    border: none;
    font-family: var(--Montserrat);
    font-size: .9rem;
    overflow: hidden;
}

form input:focus{
    outline: none;
}

form .input-icon{
    display: inline;
    color: var(--border-color);
}

form .btn-login{
    float: none;
    padding: .8rem 5rem;
    margin-left: 2rem;
    font-size: 18px;
}